font.normal
{
font-family: Arial;
font-size: 10pt;
color: #000000;
/*margin-left: 20px;*/
}

font.titreA
{
font-family: Arial;
font-size: 12pt;
color: #086940;
}

font.titreB
{
font-family: Arial;
font-size: 10pt;
color: #086940;
}

font.blanc8
{
font-family: Arial;
color:#FFFFFF;
font-size: 12px;
}

A.deroule
{
text-decoration: none;
color:#FFFFFF;
}

A.deroule:visited
{
text-decoration: none;
color:#FFFFFF;
}

A.deroule:hover
{
text-decoration: none;
color:#FFFFFF;
}

a.vert
{
font-family: Arial;
font-size: 10pt;
color: #086940;
}

a.vert:visited
{
font-family: Arial;
font-size: 10pt;
color:#800080
}

a.lien10
{
font-family: Arial;
font-size: 10px;
color: #004000;
text-decoration: underline;
}

a.lien10:hover
{
font-family: Arial;
font-size: 10px;
color:#004000;
text-decoration: underline;
}

a.lien12
{
font-family: Arial;
font-size: 12px;
color: #004000;
text-decoration: underline;
}

a.lien12:hover
{
font-family: Arial;
font-size: 12px;
color:#004000;
text-decoration: underline;
}

a.lienv12
{
font-family: Arial;
font-size: 12px;
color: #086940;
text-decoration: underline;
}

a.lienv12:hover
{
font-family: Arial;
font-size: 12px;
color:#086940;
text-decoration: underline;
}

a.lien12B
{
font-family: Arial;
font-size: 12px;
color: #004000;
text-decoration: underline;
font-weight: bold;
}

a.lien12B:hover
{
font-family: Arial;
font-size: 12px;
color:#004000;
text-decoration: underline;
font-weight: bold;
}

p.tvert
{
font-family: Arial;
font-size: 12px;
color:#004000;
}

p.tvert2
{
font-family: Arial;
font-size: 12px;
color:#086940;
}

font.vert1
{
font-family: Arial;
font-size: 12px;
color: #086940;
}

font.noir12
{
font-family: Arial;
font-size: 12px;
color: #000000;
}

font.noir10
{
font-family: Arial;
font-size: 10px;
color: #000000;
}

font.vert2
{
font-family: Arial;
font-size: 12px;
color: #004000;
}

font.vert10
{
font-family: Arial;
font-size: 10px;
color: #086940;
}

.MenuNav
{
CURSOR: hand;
}

a.lien_footer 
{
color: #339966;
}

a:hover.lien_footer 
{
color: #339966;
}

a:visited.lien_footer 
{
color: #339966;
}

a.machine
{
font-family: Arial;
color: #086944;
size: 12px;
text-decoration: underline;
font-weight: bold;
}

a.machine:hover
{
font-family: Arial;
color: #086944;
size: 12px;
text-decoration: none;
font-weight: bold;
} 